{
  "name": "vite-react-chakra-starter",
  "version": "0.1.1",
  "private": true,
  "author": "sozonome",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:turbo": "npx turbo build",
    "serve": "vite preview",
    "lint": "eslint src",
    "lint:fix": "eslint src --fix && yarn format",
    "lint:turbo": "npx turbo lint",
    "type-check": "tsc --noEmit",
    "type-check:turbo": "npx turbo type-check",
    "format": "prettier --write src",
    "up": "yarn upgrade-interactive",
    "up-latest": "yarn up --latest",
    "release": "standard-version",
    "push-release": "git push --follow-tags origin main",
    "prepare": "husky install"
  },
  "dependencies": {
    "@chakra-ui/react": "^2.4.6",
    "@emotion/react": "^11.10.5",
    "@emotion/styled": "^11.10.5",
    "@fontsource/plus-jakarta-sans": "^4.5.10",
    "@types/react-lottie": "^1.2.6",
    "framer-motion": "^8.1.7",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-helmet": "^6.1.0",
    "react-icons": "^4.7.1",
    "react-lottie": "^1.2.3",
    "react-router-dom": "^6.6.1"
  },
  "devDependencies": {
    "@commitlint/config-conventional": "^17.4.0",
    "@types/node": "^18.11.18",
    "@types/react": "18.0.26",
    "@types/react-dom": "^18.0.10",
    "@types/react-helmet": "^6.1.6",
    "@vitejs/plugin-react": "^3.0.0",
    "commitlint": "^17.4.0",
    "eslint": "^8.31.0",
    "eslint-config-sznm": "^1.0.2",
    "husky": "^8.0.3",
    "lint-staged": "^13.1.0",
    "prettier": "^2.8.1",
    "standard-version": "^9.5.0",
    "turbo": "^1.6.3",
    "typescript": "4.9.4",
    "vite": "^4.0.4"
  }
}
